Strophe 0.13 XMPP client library

Data Fields
MD5Context Struct Reference

`#include <md5.h>`

## Data Fields
uint32_t | buf [4]
uint32_t | bits [2]
unsigned char | in [64]

## Field Documentation

## ◆ buf

uint32_t MD5Context::buf[4]

## ◆ bits

uint32_t MD5Context::bits[2]

## ◆ in

unsigned char MD5Context::in[64]

The documentation for this struct was generated from the following file:

- md5.h